### Method

# Foundry Context dup_command_manager

#### Declaration [src]

    FoundryCommandManager*
    foundry_context_dup_command_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryCommandManager` instance.

#### Return value

Type: `FoundryCommandManager`

A `FoundryCommandManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.